# Uses of Interface
org.sunflow.image.BitmapReader

Packages that use BitmapReader
Package
Description
org.sunflow
org.sunflow.image.readers

## Uses of BitmapReader in org.sunflow

Fields in org.sunflow with type parameters of type BitmapReader
Modifier and Type
Field
Description
`static final Plugins<BitmapReader>`
PluginRegistry.`bitmapReaderPlugins`

## Uses of BitmapReader in org.sunflow.image.readers

Classes in org.sunflow.image.readers that implement BitmapReader
Modifier and Type
Class
Description
`class`
`BMPBitmapReader`
`class`
`HDRBitmapReader`
`class`
`IGIBitmapReader`
Reads images in Indigo's native XYZ format.
`class`
`JPGBitmapReader`
`class`
`PNGBitmapReader`
`class`
`TGABitmapReader`